Redmine - Feature #463

Make something similar to www.wrike.com
2007-10-24 04:58 - Gunars Grundstoks

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: No feedback

Description

Make something similar to www.wrike.com

History

#1 - 2007-10-24 05:49 - Gunars Grundstoks

Or something like this airset.com.

#2 - 2007-10-24 05:50 - Gunars Grundstoks

Add contact page of customer, partner and etc.

#3 - 2007-10-25 14:48 - Jean-Philippe Lang

| can't see what you mean. Could you describe the feature please
?

#4 - 2007-10-30 10:17 - Gunars Grundstoks

You can delete this issue, | will make more precise and will
describe what kind of new feature you must have. | just now
download a SVN last version of Redmine and | can say that
you have great improvments over last two months using AJAX
and changing interface.

#5 - 2016-11-20 08:02 - Jan from Planio www.plan.io

- Resolution set to No feedback

Just for reference, for anyone landing here while searching for a comparison between Redmine and Wrike: At Planio, we've recently built a

comparison page for Wrike vs. Redmine by Planio.
http://www.wrike.com
https://plan.io/wrike-alternative/
http://www.tcpdf.org

